This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 9744 - up2date fails to retrieve packages
up2date fails to retrieve packages
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-24 06:32 EST by Kjartan Maraas
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-28 13:21:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2000-02-24 06:32:52 EST
Tried to start downloading the new packages today.

When using up2date I got an error after choosing to
download all packages in netscape. The error was:

"Error 500 (Internal Server Error) while receiving
response from package server."

Followed the descriptions in Dale's mail.

Cheers
Kjartan
Comment 1 Preston Brown 2000-02-28 13:21:59 EST
should be fixed now. was a bug in gribble's configuration, not update agent.

Note You need to log in before you can comment on or make changes to this bug.